[Unit]
Description=Crisis Cleanup Ruby on Rails server
After=network.target

[Service]
User=crisis
WorkingDirectory=/srv/crisiscleanup
ExecStart=/srv/crisiscleanup/bin/rails server -b 127.0.0.1 -p 3000 -e production

[Install]
WantedBy=multi-user.target
